@font-face {
    font-family: 'helvetica';
    src: url('../fonts/helvetica-light.eot');
    src: url('../fonts/helvetica-light.eot') format('embedded-opentype'),
         url('../fonts/helvetica-light.woff') format('woff'),
         url('../fonts/helvetica-light.ttf') format('truetype'),
         url('../fonts/helvetica-light.svg#helvetica') format('svg');
	font-weight:300;
	font-style:normal;
}

@font-face {
    font-family: 'helvetica';
    src: url('../fonts/helvetica.eot');
    src: url('../fonts/helvetica.eot') format('embedded-opentype'),
         url('../fonts/helvetica.woff') format('woff'),
         url('../fonts/helvetica.ttf') format('truetype'),
         url('../fonts/helvetica.svg#helvetica') format('svg');
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family: 'helvetica';
    src: url('../fonts/helvetica-bold.eot');
    src: url('../fonts/helvetica-bold.eot') format('embedded-opentype'),
         url('../fonts/helvetica-bold.woff') format('woff'),
         url('../fonts/helvetica-bold.ttf') format('truetype'),
         url('../fonts/helvetica-bold.svg#helvetica') format('svg');
	font-weight:700;
	font-style:normal;
}